body a {
    color: var(--primary-green-33);
    text-decoration: none;
}



body a:hover {
    color: var(--primary-green-25);
    text-decoration: underline;
}

/* цитата */




.blockquote {
	background: hsl(104, 100%, 98%);
	margin: 1rem 0;
	padding: 1rem;
	border-left: 8px solid var(--primary-green-33);
	font-weight: 400;
	font-size: 1rem;
}

/*элегантная тонкая подпись */

.caption {
	font-style: italic;
	font-weight: 200;
	margin: 1rem 0;
}

/* зеленый и красный инфоблоки */

.greenbox {
  border: 1px solid var(--primary-green-33);
	padding: 1rem;
	margin-bottom: 1rem;
}

.greenbox ul {
  list-style: none;
  margin: 0 !important;
  padding-left: 1rem;
}

.greenbox ul li:before {
  content: '+\00a0';
  color: var(--primary-green-33);
  margin-right: 0.25rem;
}

.is-green {
  color: var(--primary-green-33);
}

.redbox {
  border: 1px solid #e03058;;
	padding: 1rem;
	margin-bottom: 1rem;
}

.redbox ul {
  list-style: none;
  margin: 0 !important;
  padding-left: 1rem;
}

.redbox ul li:before {
  content: '\2212 \00a0';
  color: #e03058;;
  margin-right: 0.25rem;
}

.is-red {
	color: #e03058;
}

/* меняем паддинг контейнера на мелких экранах */

@media screen and (max-width: 575px) {
  .container {
    padding: 0 20px;
  }

}

/* красивое подчеркивание текста */

.underline {
    position: relative;
    z-index: 2;
    white-space: nowrap;
}

.underline:after {
    content: "";
    display: block;
    background: hsla(104, 100%, 25%, .15);
    border-radius: 5rem;
    position: absolute;
    width: calc(100% + 2.5%);
    height: 30%;
    left: -1.5%;
    bottom: -5%;
    z-index: -1;
    margin-top: 0;
    transition: all .2s ease-in-out;
}


/* Для команды на главной */
.bg-pic {
	height: 400px;
	max-width: 500px;
	margin: 0 auto;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.team-name {
    position: absolute;
    left: -5%;
	background: hsl(204, 24%, 27%, .8);
    bottom: 5%;
    z-index: 9;
    padding: 1rem 2rem;
}

.wrapper-team-img {
	 position: relative;
}


div.wrapper-team-img div.team-name {
	left: 3%;
    bottom: 5%;
	padding: 0.5rem 1rem;
}

div.wrapper-team-img div.team-name a.team-link h4 {
  font-size: 1.5rem !important;
  margin: 0;
}


.team-link {
	color: #fff;
}

.team-link:hover {
	color: hsl(204, 24%, 70%);
}

/* вступительный текст о сотруднике */

.about-text {
	font-size: 1.5rem;
	font-style: italic;
	font-weight: 200;
}


/*Цитата фирменная*/

.blockquote {
    position: relative;
    border-left: none;
    background-image: url(/local/templates/main/assets/img/sun-tornado.svg);
    background-size: cover;
    color: rgba(255, 255, 255, 0.6);
    padding: 45px 45px 45px 45px;
    margin-top: 50px;
    font-size: 1.1rem;
	font-weight: 400;
    border-radius: 0.25rem;
}

.blockquote span {
	color: #ffffff;
} 

blockquote.blockquote span {
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
} 

.with-photo {
	padding: 90px 45px 45px 45px;
	margin-top: 100px;
}


.blockquote.with-photo .author-photo {
    position: absolute;
    top: -75px;
    height: 150px;
    width: 150px;
    border-radius: 10px;
}

.blockquote footer {
    color: #feffff;
    margin-top: 20px;
}

.blockquote footer cite {
    font-size: 1rem;
    font-style: normal;
    font-weight: bold;
}

.blockquote footer cite .author-role {
    display: block;
    font-size: 0.6rem;
    font-weight: normal;
}

.blockquote a {
	color: #feffff;
}

div.comment {
	font-style: italic;
	border-top: 1px solid black;
	border-bottom: 1px solid  black;
	padding: 10px;
}

div.comment p {
	margin: 0;
}

/*Плюсы и минусы*/
div.block-quality {
	margin: 35px 0 35px 0;
}

div.block-quality.plus {
	border: 1px solid #BCD9B3;
}

div.block-quality.minus {
	border: 1px solid #B70F0F59;
}

div.block-quality p {
	padding: 10px;
	font-weight: bold;
	margin: 0;
}

.plus p {
	background-color: #BCD9B3;
}

.minus p {
	background-color: #B70F0F59;
}

.block-quality-list {
	padding: 25px;
}


div.block-quality-list ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.block-quality div.block-quality-list ul > li {
	display: flex;
    align-items: center;
    gap: 20px;
    position: relative;
	padding-left: 20px;
}

div.block-quality div.block-quality-list ul > li:after, div.block-quality div.block-quality-list ul > li:before {
	content: "";
    position: absolute;
    width: 12px;
    height: 2px;
	left: 0;

}

div.block-quality.plus div.block-quality-list ul > li:after, div.block-quality.plus div.block-quality-list ul > li:before {
	background: #BCD9B3;
}

div.block-quality.minus div.block-quality-list ul > li:after, div.block-quality.minus div.block-quality-list ul > li:before {
	background: #B70F0F59;
}

div.block-quality.plus div.block-quality-list ul > li:before {
	transform: rotate(90deg);
}

div.block-quality.plus div.block-quality-list ul > li:after {
	transform: rotate(0deg);
} 



/*Фикс для блока комментариев*/

/* УДАЛИТЬ, НЕ РАБОТАЕТ
@media screen and (max-width: 768px) {
  #page_wrap {
    min-width: 100% !important;
  }
}

#page_wrap {
  min-width: 100% !important;
}
 */



/*
div.block-quality div.block-quality-list ul > li div.marker:after, div.block-quality div.block-quality-list ul > li div.marker:before {
	content: "";
    position: absolute;
    width: 12px;
    height: 2px;

}

div.block-quality.plus div.block-quality-list ul > li div.marker:after, div.block-quality.plus div.block-quality-list ul > li div.marker:before {
	background: #BCD9B3;
}

div.block-quality.minus div.block-quality-list ul > li div.marker:after, div.block-quality.minus div.block-quality-list ul > li div.marker:before {
	background: #B70F0F59;
}

div.block-quality.plus div.block-quality-list ul > li div.marker:before {
	transform: rotate(90deg);
}

div.block-quality.plus div.block-quality-list ul > li div.marker:after {
	transform: rotate(0deg);
} */


code .hljs-comment {
  color: rgba(0, 128, 0, 1);
}

code .hljs-keyword {
  color: rgba(240, 51, 54, 1);
}

code .hljs-variable, code.hljs {
  color: rgba(6, 128, 241, 1);
}

pre code.hljs .hljs-section, .hljs-title.class_, pre code.hljs .hljs-string {
  color: rgba(96, 89, 89, 0.8);
}


.green-text {
  color: var(--primary-green-33);
}


.section-rounded-bottom {
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
}

.section-rounded-all {
  border-radius: 30px;
}

.section-rounded-top {
  border-radius: 30px 30px 0 0;
}

.bg-dark {
  background-color: #192229;
  color: #ffffff;
}

/*узкая колонка*/
.narrow-column-page-content {
  max-width: 830px;
  margin-bottom: 48px;
}

.page-content p,
.page-content p a {
    color: rgba(255, 255, 255, 0.6);
}

.page-content {
  padding: 80px 0;
}

/* .page-content h2 {
  font-size: 56px;
  margin-bottom: 24px;
} */

@media (max-width: 768px) {
  .page-content h2 {
      font-size: 32px;
  }
}


 /*временный отступ пока не сделан подвал*/
 .temporary-indentation {
  margin-bottom: 80px;
}
